## libpagemaker 0.0.1

=== debian/changelog ===
libpagemaker (0.0.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 21 Aug 2014 20:41:03 +0200

libpagemaker (0.0.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 31 Jul 2014 21:04:31 +0200

libpagemaker (0.0.0-1) experimental; urgency=low

  * Initial release 

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Jul 2014 19:06:12 +0200
