## libpagemaker 0.0.2

=== debian/changelog ===
libpagemaker (0.0.2-2ubuntu4) wily; urgency=medium

  * Drop unnecessary transitional package.  This only needs
    Conflicts/Replaces/Provides, which can then be dropped after wily's
    release.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Sep 2015 01:37:37 -0700

libpagemaker (0.0.2-2ubuntu3) wily; urgency=medium

  * Use versioned conflicts/replaces.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 01:34:52 +0200

libpagemaker (0.0.2-2ubuntu2) wily; urgency=medium

  * Enable parallel build.
  * Revert the library transition; not needed for this package.
  * Add a symbols file.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 20:27:24 +0200

libpagemaker (0.0.2-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 08:03:22 +0000

libpagemaker (0.0.2-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:49:20 +0200

libpagemaker (0.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 27 Nov 2014 22:08:56 +0100
