=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libpagemaker
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 9),
@@ -27,7 +28,9 @@
 Package: libpagemaker-0.0-0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libpagemaker-0.0-0v5
+Replaces: libpagemaker-0.0-0v5
+Provides: libpagemaker-0.0-0v5
 Description: Library for importing and converting PageMaker Documents
  libpagemaker is library providing ability to interpret and import
  Adobe PageMaker documents into various applications.
-
