## libpagemaker 0.0.3

=== debian/changelog ===
libpagemaker (0.0.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Multiarchify the package.
    - Add a symbols file.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Mar 2016 19:05:50 +0200

libpagemaker (0.0.3-1) unstable; urgency=medium

  * New upstream release

  * use --parallel (see #798605)
  * fix copyright; add missing empty line so that Files: * is seen

 -- Rene Engelhard <rene@debian.org>  Wed, 16 Mar 2016 17:59:54 +0100

libpagemaker (0.0.2-2ubuntu5) xenial; urgency=medium

  * Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 20:11:41 +0100
