=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: libpagemaker-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libpagemaker-0.0-0 (= ${binary:Version}),
          librevenge-dev,
          ${misc:Depends}
@@ -27,6 +28,8 @@
 
 Package: libpagemaker-0.0-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libpagemaker-0.0-0v5
 Replaces: libpagemaker-0.0-0v5
