=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --docdir=/usr/share/doc/libpagemaker-doc --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--disable-silent-rules --disable-werror
