## libpagemaker 0.0.4

=== debian/changelog ===
libpagemaker (0.0.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:28:22 +0100

libpagemaker (0.0.4-1) unstable; urgency=medium

  * New upstream version 0.0.4

 -- Rene Engelhard <rene@debian.org>  Wed, 10 Jan 2018 06:52:13 +0000

libpagemaker (0.0.3-2) unstable; urgency=medium

  * [2775547] move Maintainer: to Debian LibreOffice Maintainers
  * [e11ff21] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 22:38:21 +0200
