=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libpagemaker
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
-               debhelper (>= 9),
+               debhelper (>= 10),
                doxygen,
                libboost-dev,
                librevenge-dev,
@@ -31,9 +31,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libpagemaker-0.0-0v5
-Replaces: libpagemaker-0.0-0v5
-Provides: libpagemaker-0.0-0v5
 Description: Library for importing and converting PageMaker Documents
  libpagemaker is library providing ability to interpret and import
  Adobe PageMaker documents into various applications.
+
